### Hierarchy

- PayloadObject

## Index

### Properties

- callback
- method
- params

## Properties

### callback

callback: any

- Defined in core/method/index.ts:8

### method

method: string

- Defined in core/method/index.ts:9
- Defined in core/subscriptions/subscription.ts:238

### params

params: any[]

- Defined in core/method/index.ts:10
- Defined in core/subscriptions/subscription.ts:239

Generated using TypeDoc